Subject: g94 and alphas

From: Paul Lyne <[email-masked]>
Date: Sat, 8 Aug 1998 14:12:29 +0100 (BST)

Hi 

I am trying to get g94 to run on an alpha that has RedHat Linux as the
operating system. Has anyone managed to compile this with the gnu compiler
OR compiled it on a DEC machine and got the executable to run on an alpha
using linux.

Thanks for your help.

Paul

---------------------------------------------------------------------------
Dr. Paul D. Lyne
Department of Chemistry                        Tel:    +44 1865 275932
New Chemistry Laboratory                       Fax:    +44 1865 275905
South Parks Road                               
Oxford, OX1 3QT                                [email-masked]   
United Kingdom                                 
---------------------------------------------------------------------------